/* ajouter media query large */
@media screen and (min-width: 1024px ) {
  .layout-main .section-content { padding:0 0 0 15px;  }
  .lines .thumbnail { min-height: 400px; }
}
@media screen and (min-width: 1600px ) {
  /* centrage */
  .layout-main > .container { margin-left:auto; margin-right:auto; }
  footer > .section-contactinfo { width:1170px; margin-left:auto; margin-right:auto; }
}

@media screen and (max-width: 529px) {
  .container {
    width: auto;
  }
  .owl-carousel-inline .owl-controls .owl-nav .owl-prev { left: -15px; }
  .owl-carousel-inline .owl-controls .owl-nav .owl-next { right: -15px; }
  .section-services .map { margin-left:0; }
  .section-publications .publication-showcase .publication-body { right:20%; }
}

.panel-aside-orange > .list-group .list-group-item a { color:#0078bd; }

.panel-article { margin-top:30px; }

.article-image .copyright, .article-image .caption { display:block; text-align:left; }

.article .lines a.thumbnail { text-decoration:none; }

.block-btn {
  background-color: #31B5b2;
  display: block;
  height: 80px;
  line-height: 80px;
  color: #fff;
  margin-bottom: 20px;
  padding: 0 15px 0 75px;
  position: relative;
  -webkit-transition: background-color 300ms;
  -moz-transition: background-color 300ms;
  -ms-transition: background-color 300ms;
  -o-transition: background-color 300ms;
  transition: background-color 300ms;

}
.block-btn:hover {
  color: #fff;
  background-color: #279996;
}
.block-btn:last-child {
  margin-bottom: 0;
}
.block-btn-turquoise {
  background-color: #31B5b2;
}
.block-btn-turquoise:hover {
  background-color: #279996;
}
.block-btn-green {
  background-color: #99c55c;
}
.block-btn-green:hover {
  background-color: #86AD50;
}
.block-btn-pink {
  background-color: #eb5d88;
}
.block-btn-pink:hover {
  background-color: #D05278;
}
.block-btn-orange {
  background-color: #e85537;
}
.block-btn-orange:hover {
  background-color: #CE4A2F;
}

.block-btn-light {
background-color: rgba(0, 180, 235, 0.2);
    color: #00b4eb;
        padding: 0 15px 0 20px;
}
.block-btn-light:hover {
background-color: rgba(0, 180, 235, 0.3);
    color: #00b4eb;
}
.block-btn-light i {
    position: absolute;
    text-align: center;
    line-height: normal;
    border-radius: 50%;
    color: #00b4eb;
    transition: all 0.3s;
    right: 14px;
    top: 16px;
    border: 6px solid #00b4eb;
    width: 48px;
    height: 48px;
    font-size: 24px;
    padding-top: 2px;
}

.block-btn .icon,
.block-btn .title {
  display: inline-block;
}
.block-btn .icon {
  line-height: 1;
  background-color: #363636;
  color: #fff;
  font-size: 20px;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  text-align: center;
  padding-top: 4px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  left: 30px;
}
.block-btn .title  {
    line-height: 1em;
    font-size: 22px;
    font-weight: 700;
    vertical-align: middle;
    margin-top: -3px;
}

.article .thumbnail-img img {
  max-width: 100%;
  max-height: 220px;
}
.article .pull-left {
  margin-right:15px;
}

.kiosque-tag-group { margin-top:30px;margin-bottom:30px; }

.portrait {
    border: 1px solid #dedede;
    transition: all 0.3s;
    display: block;
    overflow: visible;
    background-color: #ffffff;
    display: block;
    height: 480px;
}
.portrait:hover {
  text-decoration: none;
    border-color: #CFCFCF;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.07);
}
.portrait-img {
  height: auto;
  width: auto;
  margin-bottom: 0;
  margin: -1px;
}
.portrait-img img {
  width: 100%;
  height: auto;
  display: block;
}
.portrait-body {
  padding: 15px;
}
.portrait-title {
  font-family: 'Exo 2', Helvetica, Arial, sans-serif;
  color: #000000;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 8px;
  line-height: 1.2em;
}
.portrait-title a {
  color: #000000;
}
.portrait-info {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #9c9c9c;
  font-weight: 700;
  line-height: 1.4em;
}



.gallery-item { margin-bottom:15px; }


@media (max-width:767px) {
  .row > .col-xs-6:nth-of-type(2n+3) { clear:both; }
  }
@media(min-width:768px) and (max-width:991px) {
  .row > .col-sm-4:nth-of-type(3n+4) ,
  .row > .col-sm-6:nth-of-type(2n+3) { clear:both; }
  .section-logo { top:100px; }
  }
@media(min-width:992px) and (max-width:1199px) {
  .row > .col-md-3:nth-of-type(4n+5) ,
  .row > .col-md-4:nth-of-type(3n+4) { clear:both; }
  .section-logo { top:100px; }
  }
@media(min-width:1200px) {
   .row > .col-md-4:nth-of-type(3n+4),
  .row > .col-lg-2:nth-of-type(6n+7) ,
  .row > .col-lg-3:nth-of-type(4n+5) ,
  .row > .col-lg-4:nth-of-type(3n+4) { clear:both; }
  }

  .owl-carousel-large .owl-item { background:none; }
  .owl-carousel-large { height:400px; }
  #bloccarousel { margin-bottom:20px; overflow:hidden; }
  #bloccarousel .owl-title a { color:#FFF; }


.accessiform li > label:last-child {
  float: none;
}